@0 = ~Ложки... вилки... и ножи... да, блестящие. Такие блестящие.~
@1 = ~Как этот нож для масла?~
@2 = ~Простите?~
@3 = ~Какие ложки? О чем ты говоришь?~
@4 = ~Ты странный...~
@5 = ~Мне нужно идти. До свидания.~
@6 = ~Ах да! Нет, не острый... нет, нет, нет ...~
@7 = ~Даже... ножи для масла могут быть острыми ... Просто посмотри...~
@8 = ~...~
@9 = ~... а теперь оно заточено... пожалуйста... позаботься об этом! Такой хороший нож для масла...~
@10 = ~Да... ложки... маленькие ложки. И - и большие! Да...~
@11 = ~Красивые. А их братья - вилки... такие милые... заостренные.~
@12 = ~Ммм... идеальные ложки для идеального чая... да, такая хорошая пара...~
